local fn = _gn(0x03D7FB09E75D6B7E)
--- SET_BLIP_COLOUR
-- @param blip The blip handle to set the color of
-- @param color This can be a hex color code, or a [blip color](https://docs.fivem.net/docs/game-references/blips/#blip-colors).
function Global.SetBlipColour(blip, color)
	return _in2(fn, blip, color)
end
